## NAME

r3.in.v5d - import of 3-dimensional Vis5D files (i.e. the v5d file with 1 variable and 1 time step)

## SYNOPSIS

r3.in.v5d
r3.in.v5d help
r3.in.v5d input=string output=string [nv=string] [type=string] [precision=string] [compression=string] [tiledimension=string]

### Parameters:

input=string
  v5d raster file to be imported
output=string
  Name for G3d raster map
nv=string
  String representing NULL value data cell (use 'none' if no such value)
  Default: none
type=string
  Data type used in the output file
  Options: default,double,float
  Default: default
precision=string
  Precision used in the output file (default, max, or 0 to 52)
  Default: default
compression=string
  The compression method used in the output file
  Options: default,rle,none
  Default: default
tiledimension=string
  The dimension of the tiles used in the output file
  Default: default

## DESCRIPTION

Vis5D is a system for interactive visualization of large 5-D gridded data sets such as those produced by numerical weather models. One can make isosurfaces, contour line slices, colored slices, volume renderings, etc of data in a 3-D grid, then rotate and animate the images in real time. There's also a feature for wind trajectory tracing, a way to make text anotations for publications, support for interactive data analysis, etc.
r3.in.v5d imports 3-dimensional files (i.e. the v5d file with 1 variable and 1 time step). Otherwise, only first variable and timestep from 4/5D v5d file will be imported.

### Parameters:

input
  Path and name of v5d file to be imported
output
  Name of the G3D output raster map
nv
  String representing NULL value data cell (use 'none' if no such value)
  Default: none
type
  Data type used in the output file
  Options: default, double, float
  Default: default
precision
  Precision used in the output file
  Options: default, max, 0-52
  Default: default
compression
  The compression method used in the output file
  Options: default, rle, none
  Default: default
tiledimension
  The dimension of the tiles used in the output file
  Default: default

## SEE ALSO

r3.out.v5d

## AUTHOR

Jaro Hofierka, GeoModel s.r.o., Slovakia

Last changed: $Date: 2004/05/10 14:40:15 $

Help Index